Package org.eclipse.net4j.util.security

## Class DiffieHellman.SkipParameterSpec

- java.lang.Object
- - org.eclipse.net4j.util.security.DiffieHellman.SkipParameterSpec

- Enclosing class:
    DiffieHellman

      public static final class DiffieHellman.SkipParameterSpec
      extends java.lang.Object

  Author:
    Eike Stepper

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static javax.crypto.spec.DHParameterSpec` | `INSTANCE` |

  - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `SkipParameterSpec()` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### INSTANCE

          public static final javax.crypto.spec.DHParameterSpec INSTANCE

  - ### Constructor Detail

    - #### SkipParameterSpec

          public SkipParameterSpec()